CVE-2018-19892 – DomainMOD through 4.11.01 has XSS via the admin/dw/add-server.php DisplayName, HostName, o …

0

Vuln ID: CVE-2018-19892

Published:  2018-12-06  03:29:00Z

Description: DomainMOD through 4.11.01 has XSS via the admin/dw/add-server.php DisplayName, HostName, or UserName field.

Source: NVD.NIST.GOV